/* =The style for the lab
-------------------------------------------------------------- */
nav#nav-container {
	border-top: solid 1px rgb(220,220,220);
	border-bottom: solid 1px rgb(220,220,220);
	margin-bottom: 18px;
	line-height: 40px;
}
nav#links {
	width: 724px;
	float: left;
}
nav#links ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#links ul li {
	margin: 0 12px;
	padding: 0;
	float: left;
	text-align: center;
}
#links ul li a {
	display: block;
	padding: 0 12px;
}
nav#login {
	width: 120px;
	float: left;
	top: 20px;
	left: 290px;
	position: relative;
}
#login p {
	margin: 0;
	padding: 0;
	cursor: pointer;/*
    background-image:url('../img/open.png');
    background-position:left;
    background-repeat:no-repeat;*/
}
#login p.close {/*
    background-image:url('../img/close.png');*/
}
#login-form {
	position: absolute;
	z-index: 999;
	background-color: #fff;
	border: solid 1px rgb(220,220,220);
	padding: 12px;
	width: 250px;
	box-shadow: 1px 1px 4px rgb(220,220,220);
	top: 20px;
	right: 0;
	display: none;
}
#login-form label {
	display: block;
}
#login-form input[type="text"], #login-form input[type="password"] {
	display: block;
}
#login-form input, #login-form label {
	margin-bottom: 4px;
}

/* ---Black & White---
#login-form {
	-webkit-filter: saturate(0%);
	-moz-filter: saturate(0%);
	-ms-filter: saturate(0%);
	-o-filter: saturate(0%);
	filter: saturate(0%);
	filter: gray;
}
#login p {
	-webkit-filter: saturate(0%);
	-moz-filter: saturate(0%);
	-ms-filter: saturate(0%);
	-o-filter: saturate(0%);
	filter: saturate(0%);
	filter: gray;
}
.lang ul {
	-webkit-filter: saturate(0%);
	-moz-filter: saturate(0%);
	-ms-filter: saturate(0%);
	-o-filter: saturate(0%);
	filter: saturate(0%);
	filter: gray;
}
#content {
	-webkit-filter: saturate(20%);
	-moz-filter: saturate(20%);
	-ms-filter: saturate(20%);
	-o-filter: saturate(20%);
	filter: saturate(20%);
	filter: gray;
} */